/*банер*/
.payersListContainer .banner {
	width:195px;
	float:left;
	margin-left:15px;
}
.payersListContainer .player-left-banner {
	width:calc(100% - 210px);
	float:left;
}
.payersListContainer .banner img{
	max-width:100%;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top:0;
}
.payersListContainer .banner p,
.payersListContainer .banner a {
	color:#fff;
	line-height: 1.1;
    text-align: left;
    margin-top: 10px;
}
.payersListContainer .banner h3 {
	text-align: left;
    font-size: 22px;
}
.player-left-banner .smallHr.redHr,
.payersListContainer .banner .smallHr.redHr {
	margin: 10px 0px 30px;
}
@media(max-width:1199px) and (min-width:992px) {
	.playersListWrap .playerGoal {
	    font-size: 14px !important;
	    margin-left: 9px !important;
	}
	.playersListWrap .playerGoal span {
	    font-size: 18px !important;
	}
	.playersListWrap .playerName {
	    font-size: 15px !important;
	}
}
@media (max-width:991px) {
	.payersListContainer .banner {
		width:100%;
		float:none;
		padding-right:30px;
	}
	.payersListContainer .banner img {
		margin:50px 0 30px;
	}
	.player-left-banner {
		width:100%;
		float:none;
	}
}
@media(max-width:767px) {
	.payersListContainer .banner {
		margin-left: 0; 
		padding-right:0px;
	}
	.payersListContainer .banner img {
		margin:0px 0 30px;
	}
	.payersListContainer .banner p {
		text-align:center;
		font-size:18px;
		padding:0 15px;
	}
	.player-left-banner .smallHr.redHr {
	    margin: 10px 0px 10px;
	}
	.payersListContainer .banner .smallHr.redHr {
		margin-left:15px
	}
	
	.payersListContainer .banner h3 {
		margin-left:15px
	}
}
/**/

.playersWrap
{
	margin-top: 20px;
}

.playerWrap
{
	width: 100%;
	height: 340px;
	position: relative;
}


.playerWrap .front,
.playerWrap .back
{
	width: 262px;
	height: 340px;
	border: 1px solid #d7dbdd;
	border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
}

.playerWrap .front
{
	background: #fff;
	text-align: center;
}

.playerWrap .back
{
	background: #d7dbdd;
	color: #1f3c4a;
}

.playerPhotoWrap
{
	width: 140px;
	height: 140px;
	margin: 25px auto 0px auto;
	overflow: hidden;
	-moz-border-radius: 70px;
	-webkit-border-radius: 70px;
	border-radius: 70px;
	position: relative;
	-webkit-box-shadow: inset 0px 0px 24px 5px rgba(0,0,0,0.21);
	-moz-box-shadow: inset 0px 0px 24px 5px rgba(0,0,0,0.21);
	box-shadow: inset 0px 0px 24px 5px rgba(0,0,0,0.21);
}

.playerPhotoWrap img
{
	margin-top: 0px;
	width: 100%;
}
.playerNumber
{
	text-align: center;
	background: #1f3c4a;
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	width: 30px;
	height: 30px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	line-height: 28px;
	margin: 5px auto 0px auto;
	position: relative;
	z-index: 100;
}

.playerFioWrap
{
	text-align: center;
	color: #1f3c4a;
	font-size: 18px;
	font-weight: 300;
	line-height: 24px;
	margin-top: 5px;
}
.playerFioWrap .playerLastName
{
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 400;
}

.playerWrap .smallHr.redHr
{
	margin: 10px auto;
	float: none;
}

.playerWrap .ampluaWrap
{
	margin-top: 10px;
	font-size: 14px;
	color: #545454;
	font-style: italic;
	font-family: Calibri, "Exo 2 Condensed", Arial, sans-serif;
}

.playerWrap .back .playerFioWrap
{
	text-align: left;
}

.playerWrap .back .playerNumber
{
	margin-top: 5px;
}

.playerWrap .flag
{
	width: 30px;
	height: 30px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}

.playerCountryWrap
{
	margin-top: 10px;
	font-size: 18px;
	line-height: 28px;
	padding-bottom: 15px;
	border-bottom: 1px solid #fff;
}

.playerInfo
{
	font-size: 16px;
	padding: 11px 0px 11px 15px;
    border-bottom: 1px solid #fff;
}

.playerWrap a.detailPlayerBtn
{
	width: 170px;
	text-align: center;
	padding: 10px 0px;
	background: #f30532;
	display: block;
	margin: 16px auto;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 16px;
	border-radius: 20px 20px 20px 20px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border: 0px solid #000000;
	transition: 0.3s;
}

.playerWrap a.detailPlayerBtn:hover
{
	background: #ab002c;
	transition: 0.3s;
}


.playerWrap .flag.rus
{
	background: url(images/rus.png);
}

.playerWrap .flag.litva
{
	background: url(images/litva.png);
}

.playerWrap .flag.armen
{
	background: url(images/armen.png);
}

.playerWrap .flag.gruz
{
	background: url(images/gruz.png);
}

.playersMenu
{
	margin-top: 20px;
	margin-bottom: 0px;
}
.playersMenu li
{
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
	background: #ca0429;
	transition: 0.3s;
	text-aling: center;
	cursor: pointer;
	padding: 5px 10px!important;
	border-radius: 20px 20px 20px 20px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border: 0px solid #000000;
	margin-left: 10px;
	margin-bottom: 10px;
}

.playersMenu li.active,
.playersMenu li:hover
{
	background: #1f3c4a;
	transition: 0.3s;
}

.playersMenu li.active
{
	cursor: default;
}

.playerItem
{
	
}

.otherPlaers
{
	display: none;
}

.countWrap
{
	text-align: center;
}
.countText
{
	text-transform: uppercase;
	font-weight: 600;
	color: #1f3c4a;
	font-size: 18px;
}

.countWrap
{
	width: 200px;
}


.payersListContainer
{
	position: relative;
}

.playersListWrap
{
	padding: 25px;
	background: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: 20px;
}

.playersHead
{
	font-size: 14px;
	text-transform: uppercase;
	color: #95a5a6;
	font-weight: 600;
}

.playersListWrap .playerPhotoWrap
{
	width: 40px;
	height: 40px;
	margin: 0px 15px 0px 0px;
}

.playersListWrap .playerNumber
{
	width: 18px;
	height: 18px;
	margin: -10px 0px 0px 11px;
	font-size: 10px;
	line-height: 18px;
	
}

.playersListWrap .playersListItem
{
	margin-top: 10px;
}

.playersListWrap .playerName
{
	font-size: 16px;
	color: #1f3c4a;
	font-family: "Exo 2 Condensed", Arial, sans-serif;
	font-weight: 600;
}

.playersListWrap .playerAmplua
{
	color: #545454;
    font-style: italic;
    font-family: Calibri, "Exo 2 Condensed", Arial, sans-serif;
}

.playersListWrap .playerGoal
{
	color: #162938;
	font-size: 16px;
	margin-left: 15px;
	font-weight: 600;
	padding-top: 16px;
	text-align: right;
}

.playersListWrap .playerGoal span
{
	color: #f30532;
	font-size: 20px;
}

.playerSelector
{
	color: #707070;
	font-size: 20px;
	font-weight: 600;
	margin-top: 16px;
	position: absolute;
    right: 15px;
    z-index: 2;
}

.playerSelector span
{
	border-bottom: 2px dashed #707070;
	transition: 0.3s;
}

.playerSelector li
{
	margin-left: 15px;
	cursor: pointer;
}

.playerSelector li.active
{
	cursor: default;
}
.playerSelector li.active span
{
	border-bottom: 2px dashed #f30532;
	color: #fff;
}

.playerSelector li:hover span
{
	border-bottom: 2px dashed #f30532;
	transition: 0.3s;
}


.hidden-content {
	display:none;
}
.show-hidden {
	    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    color: #1f3c4a;
    text-decoration: underline;
    font-weight: 500;
    display: block;
    padding-top: 20px;
}